{
  "name": "FGC9",
  "author": "Spiritmarsrover",
  "version_number": "0.0.1",
  "description": "Live Free or Die",
  "website_url": "",
  "dependencies": [
    "devyndamonster-OtherLoader-1.3.0"
  ]
}